Scilab Function
Last update : April 1993

asinh - hyperbolic sine inverse

### Calling Sequence

  `[t]=asinh(x)`

### Parameters

- `x`: real or complex vector/matrix
- `t`: real or complex vector/matrix

### Description

The entries of `t` are the hyperbolic sine inverse of the corresponding entries of `x`. Definition domain is ]-1,i[ It takes his values in sets

### Examples

    A=[1,2;2,3]
    sinh(asinh(A))